import IBIZSample0009_BO_CN_Base from './ibizsample0009_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0009_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0009_BO_CN_Base(), IBIZSample0009_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;